Information on source package libdumb

Available versions

ReleaseVersion
jessie1:0.9.3-6
stretch1:0.9.3-6
buster1:0.9.3-6
bullseye1:0.9.3-6
sid1:0.9.3-6

Resolved issues

BugDescription
CVE-2006-3668Heap-based buffer overflow in the it_read_envelope function in Dynamic ...

Security announcements

DSA / DLADescription
DSA-1123libdumb - buffer overflow

Search for package or bug name: Reporting problems